<?xml version="1.0" encoding="GBK" ?> 
<Scanners>
<Scanner ID="AV830" Version="1.0.009">
  <Name>虹光AV830</Name>
  <OcrPath>AV830\</OcrPath>
  <Visible>1</Visible> 
  <ScanIndex>1</ScanIndex> 
  <ShowSelectDlg>0</ShowSelectDlg> 
  <ScanRecoType>0</ScanRecoType> 
  <ScanStyle>3</ScanStyle>
  <ScanCopyInvoice>1</ScanCopyInvoice>
  <ScanFDKInvoice>0</ScanFDKInvoice>
  <NeedCopyFile>1</NeedCopyFile>
  <Vertical>
	<Description>正面朝下，竖放，发票头向左</Description>
	<Image>ADF1.bmp</Image>
  </Vertical>
  <Level>
	<Description>正面朝下，横放，发票头向下</Description>
	<Image>Flat1.bmp</Image>
  </Level>
<ScanParams InvType="1000" app="Scan1" LibDll="VATScanWT.dll"> 
  <Param key="ScannerType" value="1" /> 
  <Param key="ScanImageType" value="1" /> 
  <Param key="ScanImagePrefixHLeft" value="0" /> 
  <Param key="ScanImagePrefixHTop" value="0" /> 
  <Param key="ScanImagePrefixHWidth" value="850" /> 
  <Param key="ScanImagePrefixHHeight" value="540" /> 
  <Param key="ScanImagePrefixVLeft" value="155" /> 
  <Param key="ScanImagePrefixVTop" value="0" /> 
  <Param key="ScanImagePrefixVWidth" value="540" /> 
  <Param key="ScanImagePrefixVHeight" value="880" /> 
  <Param key="ScanImageRes" value="300" /> 
  <Param key="ScanImageFilter" value="0" /> 
  <Param key="ScanImageRotate" value="3" /> 
  <Param key="ScanImageInvert" value="0" /> 
  <Param key="ScanImageBright" value="0" /> 
  <Param key="ScanImageContrast" value="0" /> 
  <Param key="ScanWithADF" value="1" /> 
  </ScanParams>
<ScanParams InvType="2000" app="Scan1" LibDll="TransScanWT.dll">
  <Param key="ScannerType" value="1" /> 
  <Param key="ScanImageType" value="1" /> 
  <Param key="ScanImagePrefixHLeft" value="0" /> 
  <Param key="ScanImagePrefixHTop" value="0" /> 
  <Param key="ScanImagePrefixHWidth" value="946" /> 
  <Param key="ScanImagePrefixHHeight" value="709" /> 
  <Param key="ScanImagePrefixVLeft" value="66" /> 
  <Param key="ScanImagePrefixVTop" value="0" /> 
  <Param key="ScanImagePrefixVWidth" value="709" /> 
  <Param key="ScanImagePrefixVHeight" value="946" /> 
  <Param key="ScanImageRes" value="300" /> 
  <Param key="ScanImageFilter" value="0" /> 
  <Param key="ScanImageRotate" value="3" /> 
  <Param key="ScanImageInvert" value="0" /> 
  <Param key="ScanImageBright" value="0" /> 
  <Param key="ScanImageContrast" value="0" /> 
  <Param key="ScanWithADF" value="1" /> 
  </ScanParams>
 </Scanner>
</Scanners>
